<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">ProtocolHandler Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_protocol_handler.html">ProtocolHandler</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_protocol_handler.html#a11c3c797807e258283a5c8f408ffdc1a">composeMessage</a>(XsByteArray &amp;raw, const XsMessage &amp;msg)</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_protocol_handler.html#af46596a73e899e88bab85b2e63039485">findMessage</a>(XsMessage &amp;rcv, const XsByteArray &amp;raw) const  override</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_protocol_handler.html#ad38076bcaef960589a9689bdf42fdaf3">ignoreMaximumMessageSize</a>(bool ignore) override</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_protocol_handler.html#aaa833675f5fd75dc1da3bfe6dd5a379e">maximumMessageSize</a>() const  override</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_protocol_handler.html#a96f28804734bf56c9f2391f96b50a033">minimumMessageSize</a>() const  override</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_protocol_handler.html#aada1451858a9795eb13499879ec560fe">ProtocolHandler</a>()</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_protocol_handler.html#afd77f17a21fbc062609e2725292ea535">type</a>() const  override</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_protocol_handler.html#a0e48ff25620a59a8af741ec66962d732">~IProtocolHandler</a>()</td><td class="entry"><a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_protocol_handler.html#aa477c05f8daaf8171764c2e74e0c334c">~ProtocolHandler</a>()</td><td class="entry"><a class="el" href="class_protocol_handler.html">ProtocolHandler</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
